.cl-effect-5 a {
	position: relative;
	display: inline-block;
	outline: none;
	color: #000;
	text-decoration: none;
	text-shadow: 0 0 1px rgba(255,255,255,0.3);
}

.cl-effect-5 a:hover,
.cl-effect-5 a:focus {
	outline: none;
}


/* Effect 5: same word slide in */
.cl-effect-5 a {
	overflow: hidden;
}

.cl-effect-5 a span {
	position: relative;
	display: inline-block;
	-webkit-transition: -webkit-transform 0.3s;
	-moz-transition: -moz-transform 0.3s;
	transition: transform 0.3s;
}

.cl-effect-5 a span::before {
	position: absolute;
	top: 100%;
	content: attr(data-hover);
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.cl-effect-5 a:hover span,
.cl-effect-5 a:focus span {
	-webkit-transform: translateY(-100%);
	-moz-transform: translateY(-100%);
	transform: translateY(-100%);
}




